@charset "utf-8";
/* CSS Document */

/* fonts
============================== */
@font-face {
    font-family: 'klavika_light';
    src: url('/new/font/klavika-light-webfont.eot');
    src: url('/new/font/klavika-light-webfont.eot?#iefix') format('embedded-opentype'),
         url('/new/font/klavika-light-webfont.woff') format('woff'),
         url('/new/font/klavika-light-webfont.ttf') format('truetype'),
         url('/new/font/klavika-light-webfont.svg#klavika_light') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'klavika_medium';
    src: url('/new/font/klavika-medium-webfont.eot');
    src: url('/new/font/klavika-medium-webfont.eot?#iefix') format('embedded-opentype'),
         url('/new/font/klavika-medium-webfont.woff') format('woff'),
         url('/new/font/klavika-medium-webfont.ttf') format('truetype'),
         url('/new/font/klavika-medium-webfont.svg#klavika_medium') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'klavika_regular';
    src: url('/new/font/klavika-regular-webfont.eot');
    src: url('/new/font/klavika-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('/new/font/klavika-regular-webfont.woff') format('woff'),
         url('/new/font/klavika-regular-webfont.ttf') format('truetype'),
         url('/new/font/klavika-regular-webfont.svg#klavika_regular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'klavika_regular';
    src: url('/new/font/klavika-bold-webfont.eot');
    src: url('/new/font/klavika-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('/new/font/klavika-bold-webfont.woff') format('woff'),
         url('/new/font/klavika-bold-webfont.ttf') format('truetype'),
         url('/new/font/klavika-bold-webfont.svg#klavika_regular') format('svg');
    font-weight: bold;
    font-style: normal;
}


/* body / defaults / basic classes
============================== */
body { color:#455560; font-family:Helvetica, Arial, sans-serif; font-size:15px; }
.container { width:950px; margin:0 auto; }

h1 { font-family:'klavika_regular'; font-size:24px; font-weight:normal; color:#455560; }
h2 { font-family:'klavika_regular'; font-size:24px; color:#455560; padding:0 0 15px 0; }
h3 { font-family:'klavika_regular'; font-size:15px; color:#455560; padding:0 0 15px 0;}
p { padding:0 0 15px 0; color:#455560;font-family:Helvetica, Arial, sans-serif;}
a { color:#455560; text-decoration: none; }
a:hover { text-decoration:underline; }
ul li { list-style-type:none; }
ol li { list-style-type:decimal; }
ol { padding:0 0 15px 20px; }
li { padding-bottom:15px;}
/*input[type="text"], input[type="email"], input[type="password"], textarea, select { outline: 0; padding:5px; border:0 none; color:#000000; background-color:#ccc; font-family:Helvetica, Arial, sans-serif; font-size:15px; }*/
input[type="text"], input[type="email"], input[type="password"], textarea, select { outline: 0; padding:5px;border: #455560 solid 1px;
	background-color:#FFF;
	color:#455560; font-family:Helvetica, Arial, sans-serif; font-size:15px; }
input[type="text"], input[type="email"], input[type="password"] { padding:0 5px; height:23px; line-height:23px; }
input[type="submit"] { color:#ffffff; font-family:Helvetica, Arial, sans-serif; font-size:15px; background:#6c8d23; border:0 none; padding:5px 15px; cursor:pointer; text-transform:uppercase; }
textarea { overflow:hidden; resize:none; height:145px; }
figure, .img { font-size:0px; }

.left { float:left; }
.right { float:right; }
.clearboth { clear:both; display:block; visibility:hidden; font-size:0px; line-height:0; }
.clearfix:before, .clearfix:after { content:'.'; display:block; overflow:hidden; visibility:hidden; font-size:0; line-height:0; width:0; height:0; }
.clearfix:after { clear:both; }
.clearfix { zoom:1; }

.rounded { border-radius:4px; }
.image_replacement { display:block; text-indent:-99999px; outline:none; }
.small { font-size:10px !important; }
.dtextshadow { text-shadow:1px 1px 0px #880047; }
.wtextshadow { text-shadow:1px 1px 0px #ffffff; }
.img-left { float:left; margin:0 15px 15px 0; }
.img-right { float:right; margin:0 0 15px 15px; }
a.link-btn { display:inline-block; background:#6d8d24; color:#ffffff; height:22px; line-height:22px; padding:0 15px; text-decoration:none; }
*+html a.link-btn { display:inline; }
.no-botspace { padding-bottom:0 !important; margin-bottom:0 !important;}


/* masterhead
============================== */
#masterhead { background:url(/new/images/primal_earth_header_bg.jpg) 50% 0 repeat-x; height:113px; font-family:'klavika_regular'; }
#logo { float:left; font-size:0; padding:15px 0 0 15px; }
#masterhead .info { float:right; background:url(/new/images/primal_earth_header_tab_bg.png) 0 0; width:244px; height:36px; margin:77px 1px 0 0; color:#455560; font-size:21px; font-weight:bold; text-transform:uppercase; text-align:center; line-height:37px; font-family: klavika_regular; }


/* main area
============================== */
.wrapper { background:#FFF; }
.wrapper .container { width:950px; }
.wrapper .main-container { background:url(/new/images/primal_earth_main_full_bg.jpg) repeat-y #FFF; padding:0 15px;}
#main-area { padding:14px 14px 20px 14px; border-top:1px solid #808285; border-bottom:1px solid #808285; }
.index #main-area { padding:0; border-top:0 none; width:950px;}
nav { font-family:'klavika_regular'; width:950px; height:52px;}

/* banner */
#banner { width:950px; height:402px; overflow:hidden; position:relative; padding:0;margin-bottom: 14px;}
#banner h1 { position:absolute; left:17px; top:200px; font-size:32px; font-weight:bold; color:#ffffff; text-transform:uppercase; z-index:5; }
#banner p { position:absolute; left:14px; bottom:0; color:#ffffff; padding:0; line-height:55px; }

.prod-menu { padding:0 0 0 14px; }
.prod-menu ul { padding:0; margin: 0 auto;
width: 665px;}
.prod-menu ul li { float:left; background:url(/new/images/primal_earth_nav_seperator.jpg) 0 50% no-repeat; padding:0 22px; }
.prod-menu ul li:first-child { background:none; padding-left:0; }
.prod-menu ul li a { color:#455560; line-height:45px; font-family:'klavika_regular'; font-weight:bold;}

.prod-intro { /*float:left; width:610px;*/ font-size:0; margin:0 14px; }
.prod-intro img { width:298px; height:286px; border:1px solid #ffffff; margin:0 0 12px 0; }

.fb-widget { float:right; font-size:0; width:300px; margin:0 14px 0 0; }

.heading { background:url(/new/images/heading.png) 0 0 no-repeat; width:341px; height:37px; }
.heading h1 { line-height:37px; padding:0 0 0 16px; color:#FFF;}

/* sidebar */
.sidebar { float:right; width:213px; }
.sidebar .img, .sidebar2 .img { padding:0 0 10px 0; }
.sidebar .img img, .sidebar2 .img img{ border:1px solid #d1d2d3; }
.sidebar .with-bg { background:#d1d2d3; padding:12px 16px; color:#455560; }
.sidebar .with-bg a { color:#455560; }
.sb-contact h3 { padding:0 0 15px 0; }

.sidebar2 { float:right; width:371px; }

/* content */
.content { float:left; width:610px; }
.content ul { padding:0 0 15px 15px; }
.content ul li { list-style-type:disc; padding:0 0 15px;}

.faq-head a { margin:5px 0 0 20px; }

.contact {}
.contact table tr td { padding:0 0 10px 0; }
.contact table tr td:first-child { width:125px; }
.contact input,
.contact textarea { width:325px; }
.contact input[type="submit"],
.contact input[type="checkbox"] { width:auto !important; }
.contact table tr td .short-textfield { width:157px !important; float:left; }
.contact table tr td img { vertical-align:middle; }
.contact table tr td .captchaimg img{float:right;padding-right:150px;}

.wheretobuy {}
.wheretobuy .info { float:left; width:416px; }
.wheretobuy .map { float:right; width:464px; font-size:0; }

.prodrange {}
.prodrange .prodnav { float:left; width:212px; }
.prodrange .prodnav .with-bg { background:#d1d2d3; padding:12px 10px 12px 15px; }
.prodrange .prodnav h1 { font-size:32px; font-size:32px; line-height:1; padding:0 0 5px 0; }
.prodrange .prodnav ul{ padding:0; }
.prodrange .prodnav ul li{ padding:0; }
.prodrange .prodnav ul li.space { padding-top:15px; }
.prodrange .prodnav ul li a { color:#455560; font-weight:bold; text-transform:uppercase; font-size: 14px;}
.prodrange .info { float:left; width:459px; padding:0 0 0 22px; }
.prodrange .info h1 { font-family:Helvetica, Arial, sans-serif; font-size:23px; font-weight:bold; padding:0 0 15px 0; }
.prodrange .info h2 { padding:0; }
.prodrange .info input[type="text"] { width:17px; text-align:center; }
.prodrange .info input[type="submit"] { padding:2px 10px; margin:0 0 0 18px; }
.prodrange .image-area { float:right; width:214px; text-align:center; }
.prodrange .image-area img { max-width:214px; }

.primal-gifts .info { padding:0; float:right; width:688px; }
.primal-gifts .packs .box { width:325px; float:right; padding:20px 0; }
.primal-gifts .packs .box:first-child { float:left;padding-right: 19px }
.primal-gifts .packs h4 { color:#ffffff; font-size:15px; font-weight:normal; padding:0 0 15px 0; }

.prod-main.prodrange .img { padding:0; float:right; width:688px; text-align:center; }

/* wider content */
.content.wider { width:692px; }

.news-box { padding:0 0 15px 0; }
.news-box .info { float:left; width:345px; }
.news-box .img { float:right; width:340px; text-align:center; }
.sb-news { padding:15px 0 0 0; }
.sb-news:first-child { padding-top:0; }
.sb-news ul li.selected { text-transform:uppercase; }
.sb-news:first-child ul li { padding-left:0; }
.sb-news ul li { padding:0 0 0 15px; }

/* prod list
============================== */
#prod-list { padding:20px 0; }
#prod-list ul { padding:0; width:100%; margin:0px; height:auto;}
#prod-list ul:after {
  content: "";
  display: table;
  clear: both;
}
#prod-list ul li { padding:0px; float:left; width:189px; text-align:center; }
/*#prod-list ul li:first-child { width:192px; }*/
#prod-list .small-prod-dets{border-top:1px solid #808285; border-bottom:1px solid #808285;height:108px; padding:14px 0 0 0;}
#prod-list .small-prod-dets h3{ font-weight:normal; height:38px; padding-bottom:5px;}
#prod-list .small-prod-dets .sml-sale-price{ padding-bottom:5px;}
#prod-list .small-prod-dets .small-prod-cart-btn{ cursor:pointer;}

#prod-list.prod-list-top ul li{width: 316px;}
#prod-list.prod-list-top ul li:last-child { width:318px; }
#prod-list.prod-list-bottom ul li{width: 237px;}
#prod-list.prod-list-bottom ul li:last-child { width:239px; }
/* footer
============================== */
#footer { background:#d1d2d3; font-family:'klavika_regular'; }

#footer .social { float:right; background:url(/new/images/footer-social-white.png) 0 0 no-repeat; width:130px; height:56px; text-align:center; font-size:0; padding:14px 0 0 0; margin:0 1px 0 0; }
#footer .social img { margin:0 8px; }

#footer .derma { font-size:0; float:left; margin:10px 0; }

.oaths{ 
    float: none;
    clear: both;
    width: 100%;
    text-align: center;
    line-height: normal;
    padding: 20px 0 0;
    background:url(/new/images/footer-oath.png) 0 0 no-repeat;
    background-size: cover;
    height:112px;
    color:#ffffff; 
    margin:43px 50px 0 0;
}
.oaths h3 { font-family:'klavika_regular'; font-size:25px; font-weight:normal; color:#ffffff; padding:0 0 5px 0; }
.oaths p { padding:0; color:#FFF;}

#footer .oath { display: none; float:left; background:url(/new/images/footer-oath.png) 0 0 no-repeat; width:377px; height:112px; padding:20px 0 0 30px; color:#ffffff; margin:43px 50px 0 0; line-height:1.1; }
#footer .oath h3 { font-family:'klavika_regular'; font-size:25px; font-weight:normal; color:#ffffff; padding:0 0 5px 0; }
#footer .oath p { padding:0; color:#FFF;}

#footer .links { float:left; margin:30px 0 0 23px; }
#footer .links ul { padding:0; }
#footer .links ul li { background:none; margin:0; padding:0; }

.prodrange .image-area .elements img{
margin-left:20px;
}

.add-to-cart{}
.prodrange .info input.productTextInput{
    height: 20px;
    margin-right: 20px;
    text-align: center;
    width: 17px;
	border: #455560 solid 1px;
	background-color:#FFF;
	color:#455560;
	float:left; 
}
input.cartInputText {
background: none;
font-size: 15px!important;
height: 23px;!important;
padding: 0 5px!important;
width: 20px!important;
border: #455560 solid 1px !important;
color: #455560;
background-color: #FFF;
}


.left-content {
    padding-right: 11px;
    width: 538px;
}

.expand {
    float: left;
    width: 100%;
}
.primal-gifts .content ul.productfeaturelist{
padding:0;
margin:0;
}
.primal-gifts .content .productfeaturelist li{
  list-style-type:none;
  padding:0;
}
#footer .links ul li a { color:#455560; font-weight:bold; }

#cart-details{
   float: right;
    font-size: 12px;
    margin-right: 20px;
    padding-top: 10px;
}

.wheretobuy ul{width: 100%;
float: left; height:auto; padding-bottom:15px;}
.wheretobuy ul li{ list-style:none; float:left; margin-right:20px; padding:0;}
.wheretobuy ul li img{}
.wheretobuy ul li a{}

.subscribe-btn{ float:right; margin:20px 14px 0 0; background:url(/images/subscribeButtonBG.jpg) no-repeat; width:300px; height:111px}
.subscribe-btn a{ display:block; text-decoration:none;}
.subscribe-body{ background:url(/images/subscribeButtonIcon.png) 26px 26px no-repeat; padding-left:105px;} 
.subscribe-body h2{ padding:33px 0 0 0; color:#FFF; text-decoration:none;}
.subscribe-body h3{ color:#FFF; text-decoration:none;}

.site-map ul{margin: 0 0 0px 40px;}
.site-map ul li{list-style-type: disc;padding: 0px 0 5px;}
.site-map ul li a{}
.site-map ul ul{margin-top: 5px;}